These docs are for v2.3. Click to read the latest docs for v3.0.

Get information of Linked Work Orders that have been created or updated since the date supplied

Sample Request:
GET /api/v2.0/workorders/links/changes?sinceDate=01/01/2023

MAX PER PAGE LIMIT: 500

Sample Response:
{
    "page": 1,
    "total": 1,
    "limit": 25,
    "totalEntries": 1,
    "data": [
      {
          "id": "c550b5d7-3ca5-4ef0-4319-08dcb1fe7311",
          "reference": "W0000000109",
          "uprn": "ALB03",
          "title": "Work Order A",
          "status": "Approved",
          "address": "23 Albert Square, SW8 1DA",
          "parentId": "edabc58e-f16f-42f8-8d86-14a691d8c723",
          "parentReference": "W1000000192",
          "parentStatus": "Open"
      },
      {
          "id": "0182810f-78f0-4e32-431a-08dcb1fe7315",
          "reference": "W1000000192",
          "uprn": "ALB03",
          "title": "test",
          "status": "Open",
          "address": "11 Albert Square, SW8 1DA",
          "parentId": "f32d4108-e693-4629-8a56-225f63aa0d50",
          "parentReference": "W0000000109",
          "parentStatus": "Approved"
      }
   ]
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
Responses
200

On Success with the requested collection of paginated ids

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json